package com.crm.manager.dao.mapper;

import com.crm.rely.backend.core.entity.custom.group.demo.CustomGroupDemoListEntity;
import com.crm.rely.backend.core.pojo.table.CustomGroupDemoTable;
import com.crm.rely.backend.core.pojo.view.CustomGroupDemoView;
import org.springframework.stereotype.Repository;

import java.util.List;

/**
 * Created by max on 2020/7/8.
 */
@Repository
public interface CustomGroupDemoMapper {

    CustomGroupDemoView getOne(Long id);

    List<CustomGroupDemoView> getList(CustomGroupDemoListEntity entity);

    Integer countList(CustomGroupDemoListEntity entity);

}
